Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 14:24:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del rizwan                    Hi           06:02 PM, 11th Jul                     rizwan                    /startOver           06:03 PM, 11th Jul                     rizwan                    /startOver           06:03 PM, 11th Jul                     rizwan                    Hi           06:03 PM, 11th Jul                     rizwan                    6275975437           06:03 PM, 11th Jul                   Hamza                   Hi Rizwan,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:06 PM, 11th Jul                     rizwan                    Hi           06:09 PM, 11th Jul                     rizwan                    I dint receive delivery           06:09 PM, 11th Jul                     rizwan                    6326031452           06:10 PM, 11th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:12 PM, 11th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:12 PM, 11th Jul                   Hamza                   Could you please confirm is this your correct phone number 966564055451?           06:12 PM, 11th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:16 PM, 11th Jul                   Hamza                   Hi Rizwan, I have not received a response from you still, please confirm if we are still connected?           06:20 PM, 11th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:24 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843945